- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKMetadataElement.cpp File Reference
`#include "IWORKMetadataElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTypes.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

optional<string>& m_value
| private